Actualice a TLS 1.2 para evitar una posible interrupción de Skype Empresarial

Microsoft ha anunciado que a partir del 31 de octubre de 2018, todas las combinaciones cliente-servidor, servidor-servidor y navegador-servidor deben usar las versiones de protocolo TLS 1.2 o posterior para poder conectarse sin problemas a Skype Empresarial Online. Esto puede requerir que se actualicen ciertas combinaciones cliente-servidor, servidor-servidor y navegador-servidor, y si no se toman medidas para actualizar a TLS 1.2+, entonces su servicio de Skype Empresarial Online puede verse afectado.


Para más detalle: https://techcommunity.microsoft.com/t5/Skype-for-Business-Blog/Preparing-for-TLS-1-0-1-1-Deprecation-O365-Skype-for-Business/ba-p/222247

 

 

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

This site uses Akismet to reduce spam. Learn how your comment data is processed.